<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_marginBottom="8dp"
    android:layout_marginLeft="16dp"
    android:layout_marginRight="16dp">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toEndOf="@+id/messageUserAvatar_receiver"
        android:layout_marginEnd="40dp"
        android:minWidth="80dp"
        android:background="@drawable/receiver_msg_bg"
        android:orientation="vertical">

        <TextView
            android:id="@+id/messageText"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginVertical="10dp"
            android:layout_marginHorizontal="15dp"
            />

        <TextView
            android:id="@+id/messageTime"
            android:visibility="gone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

    </LinearLayout>

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/messageUserAvatar_receiver"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:visibility="visible"
        tools:src="@drawable/static_3"
        android:layout_alignParentBottom="true"
        android:layout_marginEnd="8dp" />

</RelativeLayout>